Getting Started

Getting to Know Your Palm Desktop Software

Palm® Desktop software puts the tools you need for managing appointments, tasks, contact information, and many other tasks at your fingertips. With Palm Desktop software, you can install applications to use on the desktop. Visit http://www.palm.com/ for more information about adding applications. Click the picture below to learn more about the various parts of the Palm Desktop software window.

Menu Bar | Click a menu title to display the task-oriented menu. To activate a command, click the command on the menu.
User Selector | Displays the current username. If there is more than one user, click the selector to select a different user from the list.
Launch Bar | Click a button to open its associated Palm® Desktop software application. You can select which applications do or don't appear on the Launch bar. See Customizing the Launch Bar for more information.
Category | Click the drop-down arrow to select a category of contacts, tasks, or other information to display in the current view.
Sort By Selector | Click the drop-down arrow to select how you want the list sorted.
View Pane | Allows you to quickly see each record in the application. In most Palm® Desktop software applications, you can click the view tabs to change how your data appears in the View pane. For example, Contacts has four views: List, Business Card, Large Icons, Small Icons, and Contact Photos.
Pane Divider | Click and drag the pane divider between the two panes to resize the View and Record panes. When selected, the pane divider appears as a dark bar and the pointer changes to a double-headed arrow.
Record Pane | Useful for viewing full details of the record that is selected in the View pane.
Scroll Bars | Allow you to display information that is not currently visible. To use a scroll bar, click the scroll arrow at either end, drag the scroll box in the scroll bar, or click inside the scroll bar on either side of the scroll box.
Buttons | Provide one-click access to commands. To activate a button, simply click it. If a button is dimmed, the command is currently unavailable.
Lookup | Enter the information that you want to find in the current view, such as a contact name or company name.
View Tabs | Click a view tab to display your data in another format.
Status Bar | In all Palm® Desktop software applications except Calendar, the current record and the total number of records are display in the lower-right corner of the status bar. Hidden private records are not included in the total number of records. Calendar displays today's date.


Palm® Desktop Applications

Palm® Desktop software gives you access to many different applications, such as Contacts for managing the names, addresses, and other information of business and personal contacts; or Calendar for scheduling appointments or events. When you start Palm Desktop software, an application is open by default.
To open another application, click an application button on the Launch bar, select the application from the View menu, or press the keyboard shortcut listed for it on the View menu.
Because the Launch bar is customizable, you can display small or large application buttons, change the order of the application buttons, or hide an application button. See Customizing the Launch Bar for more information.
The following table shows some of the applications that typically come with Palm Desktop software.

Application |  | Description
 | Calendar | Schedule and set alarms for single and recurring events. View Calendar information in daily, weekly, monthly, and yearly views.
 | Contacts | Track your business and personal contacts. Store up to seven contact phone numbers or e-mail addresses, plus a web site URL, add a contact's photo, and label nine custom fields for each contact.
 | Tasks | View and manage your tasks in a simple list format. Set priorities and due dates for each task, enter tasks that repeat, and mark tasks complete when you finish them.
 | Memos | Save notes for meetings or other events not associated with a Palm Desktop software application.
 | Expense | Track and view your business or personal expenses in Palm Desktop software. You can also transfer the information to Microsoft Word or Microsoft Excel
 | Note Pad | View and manage the handwritten notes you create on your handheld.
 | Quick Install | Select applications or files to install on your handheld or an expansion card (if one is available on your handheld) the next time you synchronize your computer with your handheld.

[!] IMPORTANT Depending on which applications came with your handheld, Palm Desktop software applications may not synchronize with applications of the same name on your handheld:

· Calendar can be synchronized with Calendar or Date Book.

· Contacts can be synchronized with Contacts or Address Book.

· Tasks can be synchronized with Tasks or To Do List.

· Memos can be synchronized with Memos or Memo Pad.

To change the synchronization settings, choose the name of the appropriate handheld application in the HotSync® Manager.


Using the Desktop Toolbar

Use the Desktop toolbar to quickly access the most commonly used commands, to check whether private records are being hidden, or to change the current user.

 | Save All Ctrl+S | Save changes in all Palm® Desktop software applications.
 | Print Ctrl+P | Print records in the current Palm Desktop software application.
 | Cut Ctrl+X | Remove the selection from the current location and move it to the Clipboard.
 | Copy Ctrl+C | Copy the selection to the Clipboard.
 | Paste Ctrl+V | Paste Clipboard information to the current selection.
 | Undo Ctrl+Z | Reverse the previous action, if possible.
 | Find Ctrl+F | Display the Find dialog box, where you can search for text across all Palm Desktop software applications.
 | Security | Choose whether private records are visible, hidden, or masked.
User selector |  | Display the current username. If there is more than one user, click the selector to select a different user from the list.


Customizing the Launch Bar

You can customize the Launch bar by displaying either small or large application buttons, changing the order of the application buttons, or hiding an application's button.

To change the application buttons to small or large icons

Right-click the Launch bar, and then choose Small Icons, or right-click the Launch bar, and then choose Large Icons.

To change the order of the application buttons

1 | Right-click the Launch bar, and then choose Customize.
2 | Select the name of the application you want to move, and then click the Move arrows.

To hide an application's button

Right-click the button of the application you want to hide, and then choose Hide.

To make the Launch bar wider or narrower

1 | Place the pointer between the Launch bar and View pane.
2 | When the pointer becomes a double-headed arrow, drag the border to resize the Launch bar.

Tip
To redisplay an application's button on the Launch bar, select the application's name from the View menu.


Customizing the Look of Palm® Desktop Software Using Themes

If you want to change the color of the Launch bar, the Palm® Desktop software background, the toolbar, and the highlighting, you can select different themes in the Options dialog box.

1 | From the Tools menu, choose Options.
2 | In the Options dialog box, click the Themes tab.
3 | Select a theme.
4 | Click OK.

[*] NOTE To redisplay the original settings for Palm Desktop software, select Default Theme.


Setting Preferences

1
From the Tools menu, choose Preferences.
2
Select or deselect the options you want.
Show Completed Items Shows completed tasks in the View pane. If you deselect this check box, completed tasks don't appear in the View pane.
Show Only Due Items Shows only those tasks that are due on or before the current date or that do not have a due date. If you deselect this check box, only tasks due after the current date are displayed.
Record Completion Date Replaces the due date with the completion date when you mark tasks complete. If you deselect this check box, no completion date appears for the task when you mark the task completed.


Windows Basics

Palm® Desktop software uses many of the same tools that you will find in other Microsoft Windows applications.
Click the picture below to learn about basic Microsoft Windows tools. To learn more about how to use standard Microsoft Windows components, refer to the documentation that accompanies Microsoft Windows.

Menu Bar | Click a menu title to display the task-oriented menu. To activate a command, click the command on the menu.
User Selector | Displays the current username. If there is more than one user, click the selector to select a different user from the list.
Launch Bar | Click a button to open its associated Palm® Desktop software application. You can select which applications do or don't appear on the Launch bar. See Customizing the Launch Bar for more information.
Category | Click the drop-down arrow to select a category of contacts, tasks, or other information to display in the current view.
Sort By Selector | Click the drop-down arrow to select how you want the list sorted.
View Pane | Allows you to quickly see each record in the application. In most Palm® Desktop software applications, you can click the view tabs to change how your data appears in the View pane. For example, Contacts has four views: List, Business Card, Large Icons, Small Icons, and Contact Photos.
Record Pane | Useful for viewing full details of the record that is selected in the View pane.
Buttons | Provide one-click access to commands. To activate a button, simply click it. If a button is dimmed, the command is currently unavailable.
Lookup | Enter the information that you want to find in the current view, such as a contact name or company name.
Tabs | Tabs provide a way to access various pages of information on a particular screen. To move between tabs, click the tab you want to view, or press Ctrl+Tab to cycle through the tab pages.
Status Bar | In all Palm® Desktop software applications except Calendar, the current record and the total number of records are display in the lower-right corner of the status bar. Hidden private records are not included in the total number of records. Calendar displays today's date.


Finding Information

Use the Find command to search for information in all Palm® Desktop software applications at once.
Using the Find command searches all the text you want in all records, including attached notes. However, the Find command does not search Category, Date, Time, or Priority.

1 | From the Edit menu, choose Find.
2 | In the Find dialog box, type the text to find in the Find What box.
3 | Click Find. Records containing the search criteria appear in the list box.
4 | Double-click a record in the list box to review or edit the record.

Tip
To limit the search, select the Match Whole Words Only and the Match Case check boxes.


Showing or Hiding Columns

1 | Open a Palm® Desktop software application.
2 | Click the List view tab if it is not selected.
3 | From the View menu, choose Show Columns.
4 | Select the columns that you want to appear in the List view by selecting the appropriate check box. To remove a column, click the check box to deselect it.
5 | To move a column, select the column's name, and then click the up or down arrows.
6 | Click OK.

Tip
To resize a column in List view, position the mouse over the column divider, and when the pointer becomes a double-headed arrow, drag the column divider.


Saving Changes

Palm® Desktop software automatically saves your information when you do one or more of the following:

• Exit the Palm Desktop software application.

• Change users.

• Perform a HotSync® operation.

You can also manually save changes to the Palm® Desktop software application.
To manually save changes, do one of the following:

• Click the Save All button on the Desktop toolbar.

• From the File menu, choose Save All.

• Press Ctrl+S.

Tip
On the Tools tab in the Options dialog box, select the check box Auto-Save Every xx Minutes to have Palm Desktop software periodically save all changes to your records. See Options Dialog Box (Tools Tab) for more information.


Printing Records

1 | From the File menu, choose Print.
2 | In the Print dialog box, select printer and print job options.
3 | Click OK.

The options vary depending on the current Palm® Desktop software application that is open and the current view. In addition to standard Windows print options, such as selecting the printer and the number of copies, the following options are available. Other applications may have additional options.

Calendar

Today | Prints the events for the currently selected day.
Dates (List Format) | Prints the event(s) on the day or range of days that you specify in a list format, including the event's location and any birthdays in this date range.
Dates (Month Format) | Prints the event(s) in the months or range of months that you specify in a monthly calendar format.
Print Notes check box | Prints notes attached to the events that you print. You cannot select this option with the option Dates (Month Format).

Contacts

Viewed Category | Prints all the contacts in the category you are viewing. Choose All from the Category selector in the Contacts window to view all contacts.
Selection | Prints only the selected contacts.
Print Notes check box | Prints notes attached to the contacts that you print.
Print Phones Only | Prints the phone numbers and e-mail addresses of contacts in the category you are viewing. Choose All from the Category selector in the Contacts window to view all contacts.

Tasks

Viewed Category | Prints all the tasks in the category you are viewing. Choose All from the Category selector in the Tasks window to view all tasks.
Selection | Prints only the selected tasks.
Print Notes check box | Prints notes attached to tasks that you print.

Memos

Viewed Category | Prints all the memos in the category you are viewing. Choose All from the Category selector in the Memos window to view all memos.
Memos From/To | Prints a range of memos. Enter numbers in the From and To boxes to specify the range.
Selection | Prints only the selected memos.

Tip
For Calendar, the Print command prints all events in the current category. Choose All from the Category selector to view and print all events.


Marking Records Private and Adding Notes

Marking Records Private

You can mark any record private. A padlock icon [image] in the View pane or Record pane denotes a private record. Marking a record private allows you to mask or hide the record so that others cannot view it.

1 | Select the record you want to mark.
2 | Double-click the record.
3 | In the Edit dialog box, select the Private check box.
4 | Click OK.


Masking, Hiding, and Showing Private Records

A padlock icon [image] in the View pane denotes a private record. If you use a password on your handheld, you must use your password to show masked or hidden private records.

Masking private records

• Places a shaded bar over all private records in Palm® Desktop software.

• Includes records in the Total record number in the status bar of Contacts, Memos, and Tasks.

Hiding private records

• Hides all private records in Palm Desktop software.

• Removes records from the Total record number in the status bar of Contacts, Memos, and Tasks.

To mask private records

1 | From the View menu, choose Mask Private Records.
2 | If a confirmation box appears, click OK.

To hide private records

1 | From the View menu, choose Hide Private Records.
2 | If a confirmation box appears, click OK.

To show private records

1 | From the View menu, choose Show Private Records.
2 | If you have a password on your handheld, type your password in the password dialog box and click OK.

Tip
You can also choose to show, hide, or mask private records by clicking the Security icon on the Desktop toolbar and choosing an option from the list.


Adding Notes

You can add notes to records in most Palm® Desktop software applications. When you add a note to a record, a Note icon [image] is displayed in the Note column.

To add a note to a record

1 | From one of the following places, click the Note tab: • Contacts New/Edit Contact dialog box • Calendar New/Edit Event dialog box • Tasks New/Edit Task dialog box
2 | Type the text of the note. You can type any text in the note, including carriage returns, using up to 32,000 characters of text, which is approximately 6400 words.
3 | Click OK.

To edit an existing note

Click the Note icon [image] to quickly open the Note tab and edit an existing note.

Tip
To open and edit an existing record, double-click the record in the View pane.

Tip
From Calendar, you can also select Note from the event's right-click menu.


Adding a Time or Date Stamp

You can paste the current time or date into a memo or a text box in any Palm® Desktop software application when you are in edit mode.

To add a time stamp

Press Ctrl+Shift+T.

To add a date stamp

Press Ctrl+Shift+D.


Reverting Changes

If you have made changes since opening a Palm® Desktop software application or since last saving changes, you can use the Revert command to discard the changes.
Palm Desktop software reverts only the changes you have made to the information you are viewing currently. For example, you can revert your Contacts without reverting your Calendar.

1 | Open the Palm Desktop software application you want.
2 | From the File menu, choose Revert.
3 | In the confirmation box, click OK.


Fixing Corrupt Records

The Category column in some records may display an invalid category name, or the category may be blank. This can occur in records in any Palm® Desktop software application, and when it does, the records are corrupt and need to be repaired.

1 | From the Tools menu, choose Options.
2 | Click the Tools tab.
3 | Click the Check Now button.
4 | In the confirmation dialog box, click OK.


Working with Deleted and Purged Contacts

You can archive contacts that you delete or purge from your handheld or from Palm® Desktop software. Archiving contacts allows you to conserve space on your handheld, while ensuring that information is available if you need it in the future. When you synchronize your computer with your handheld, archived contacts from your handheld and Palm Desktop software are added to the archive files.
In addition, you can create a backup copy of information by exporting information from Contacts to an archive file. Exporting information to an archive file does not remove information from Palm Desktop software or your handheld.
Archive files are stored on your desktop computer. When you archive deleted contacts, a separate file for each category is created. If you use the Export command to create an archive file, all contacts and any contact photos are stored in one file.
You can work with contacts in the archive file, or restore contacts in an archive file to the current application. Most commands you use in Palm Desktop software are available in archive files. When you delete or purge contacts from an archive file, they are permanently deleted the next time you synchronize your computer with your handheld.

What do you want to do?

• Automatically archive deleted contacts

• Create a backup copy of information

• Move or copy individual contacts to an archive file

• View an archive file

• Restore individual contacts

• Restore an entire archive file to the current application


Deleting and Archiving Records

You can save deleted records, including events, tasks, memos, and contacts, in an archive file, which you can view or restore at a later time. If you delete records without saving them in an archive file, the records are permanently removed.
Records that you delete are deleted from your handheld the next time you perform a HotSync® operation. If you choose to archive deleted records, the records are added to an archive file the next time you perform a HotSync operation.

1 | Choose Options from the Tools menu.
2 | On the General tab, select or deselect the Confirm Before Deleting Records and the Archive Deleted Records check boxes.
3 | Click OK.

Tip
If you selected the Confirm Before Deleting Records option, you can delete records without confirmation by selecting the records and pressing Shift+Delete.


Archiving Individual Records

You can use the Cut, Copy, and Paste commands to move or copy records to an archive file that you select.

1 | Open the application in which you want to archive records.
2 | Select the records.
3 | Click the Cut or Copy button on the Desktop toolbar.
4 | Choose Open Archive from the File menu.
5 | Open the Archive file to which you want to add the records.
6 | Click the Paste button on the Desktop toolbar.


Opening Archive Files

You can open an archive file only for the current application. When an archive file opens, the information is displayed in the same way as in the current application. Palm® Desktop software provides two visual cues to remind you that you are working with an archive file:

• The title bar displays the name of the archive file.

• The status bar displays the word "archive."

1 | Open the application used to create the archive file.
2 | Choose Open Archive from the File menu.
3 | Select the archive file from the Open dialog box.
4 | Click OK.


Restoring Individual Records

You can restore individual records from a Palm® Desktop software application archive file to the current application.

1 | Open the application in which you want to restore the records.
2 | Open the archive file that contains the records to restore or view.
3 | Select the records.
4 | Click the Cut or Copy button on the Palm Desktop software toolbar.
5 | Click the application's button on the Launch bar.
6 | Click Paste on the Palm Desktop software toolbar.

Tip
Archive files created when you delete or purge records are organized by category.


Using Categories

When you enter a contact, it is assigned to the current category of the view. If the current category is All, the contact goes into the Unfiled category. You can assign contacts to a specific category, and then apply a category filter so that only contacts in a specific category display.

What do you want to do?

• Assign a contact to a category

• Create or change a category

• Display contacts by category

• Change a category's name


Assigning Records to Categories

By default, new records are assigned to the current category of the view. If the Category is All, records go into Unfiled. You can assign records to a specific category, and then apply a category filter so that only records in a specific category is displayed.

[*] NOTE If you are assigning events to categories in Calendar, see the Calendar help for more information.

To assign a record to a category

1 | Click the List view tab in the appropriate Palm® Desktop software application.
2 | Click the item or record in the current view.
3 | Click the drop-down arrow in the Category column, and then select a new category.

To assign several records to a category

1 | Click the first record, and then press the Ctrl key and click additional records.
2 | Right-click one of the selected records in the View pane.
3 | Select Change Category from the menu.
4 | Select the new category from the list.


Displaying Records by Category

You can apply a category filter so that only records in a specific category is displayed.

1 | Click the Category selector above the View pane.
2 | Select a category from the list.

Tip
To see all the records, click the All category.


Creating Categories

You can create as many as 15 unique categories.

1 | Open the application in which you want to create the category.
2 | From the Tools menu, choose Categories.
3 | Click New.
4 | Type a category name. Category names are case sensitive and can contain up to 15 characters.
5 | Click OK.


Renaming Categories

When you rename a category, all records in the category are updated to the new category name.

1 | Open the application in which you want to rename a category.
2 | From the Tools menu, choose Categories.
3 | Select the category that you want to rename.
4 | Click Rename.
5 | Type the new category name. Category names can contain up to 15 characters.
6 | Click OK.


Deleting Categories

You can delete any category except All and Unfiled.

[!] IMPORTANT If you delete a category that is used by a File Link, the File Link is also deleted.

1 | Open the application in which you want to delete a category.
2 | From the Tools menu, choose Categories.
3 | Select the name of the category that you want to delete.
4 | Click Delete.
5 | Select an option in the Delete dialog box. • Select Move All Items To Unfiled to move all records in the deleted category to the Unfiled category. • Select Delete All Items to delete all records in the deleted category.
6 | Click OK.

[!] IMPORTANT Selecting Delete All Items permanently removes all records in the deleted category. You cannot move the deleted records to an archive file.


Importing and Exporting Information

Importing and Exporting Overview

Palm® Desktop software provides many ways to transfer information to and from other software applications.

How do you want to import information?

• Use the Paste command to paste information from the Clipboard into a Palm Desktop software application

• Import archive files

• Importing information from archive files

• Import other file types that contain one or more records

How do you want to export information?

• Use Send To to transfer information from a Palm Desktop software application to other applications

• Export information files that contain one or more records


Supported Import and Export File Formats

Palm® Desktop software can import and export information in various formats. Many applications can import or export comma-delimited values, tab-delimited values, or text files.
Archive file formats can only be used with Palm Desktop software. Use the Archive file formats to share information with other handheld users or to create a copy of your important information.

Export Formats | Import Formats
Contacts Contacts Archive (*.aba) Address Archive (*.aba) Comma Delimited (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) | Contacts Address Archive (*.aba) Comma Delimited (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) vCard File (*.vcf)
Calendar Calendar Archive (*.dba) Date Book Archive (*.dba) | Calendar Date Book Archive (*.dba) vCal File (*.vcs)
Tasks Tasks Archive (*.tda) To Do Archive (*.tda) | Tasks To Do Archive (*.tda)
Memos Memos Archive (*.mpa) Memo Pad Archive (*.mpa) Comma Separated (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) Text (*.txt) | Memos Memo Pad Archive (*.mpa) Comma Separated (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) Text (*.txt)

[*] NOTE If you export contact records to a Contacts Archive (*.aba) file, any photos in the contact records are exported. Because the other Contacts export file formats are text, they will not contain any photos.


Importing Information

You can import information from any of the supported file formats. Only Memos can import records larger than 32KB (approximately 6400 words). Memos are split into 32KB segments. For example, if you import a memo that is 38KB, you would get a 32KB memo and a 6KB memo.

1
Open the Palm® Desktop software application into which you want to import information.
2
If you are importing records with categories:

• Verify that the categories in the file you are importing exist. If they do not, records in those categories will be imported into the Unfiled category.

• Click the Category selector in the View pane and select the All category.

3
From the File menu, choose Import.
4
In the Import dialog box, locate and select the file.
5
Click Import.
6
In the Specify Import Fields dialog box, match Palm Desktop software fields to import data fields by dragging a Palm Desktop software field to an import data field.

• To see other records in the file you are importing, click the right or left Scan Records button.

• Field name order is saved in the Specify Import Fields dialog box. To revert to the default order, click Reset.

[!] IMPORTANT If you selected a category other than All before importing the file, you will not see the Category check box. All records will be imported to the selected category.

If you import records that include category information, only available Palm Desktop software application categories will be matched. Unmatched categories will be imported to the Unfiled category.

7
To prevent a field of information from being imported, deselect the check box next to the Desktop field that matches the field.
8
If the import file was exported from a DOS or Mac application, select the appropriate character set from the Source file character set list.
9
Click OK to import the information.


Importing Information from Archive Files

1 | Open the Palm® Desktop software application into which you want to import the archive file.
2 | If you are importing records with categories: • Verify that the categories in the file you are importing exist in the Palm Desktop software application. If they do not, records in those categories will be imported to the Unfiled category. • Click the Category selector in the View pane and select the All category.
3 | From the File menu, choose Import.
4 | In the Import dialog box, locate and select the file. For a list of archive file formats, see supported file formats.
5 | Click Import.
6 | Click OK.


Exporting Information

You can export information to various supported file formats.
When you export records from certain applications in Palm® Desktop software, you can specify whether to export all the records or only selected records.

[!] IMPORTANT Hidden private records are not exported.

1
Open the Palm Desktop software application from which you want to export information.
2
To export only selected records, select the records to export before choosing Export.
3
From the File menu, choose Export.
4
In the Export As dialog box, type a name for the file in the File Name box. Be sure to include the file type extension, such as .txt or .csv.
5
Click the Export Type selector and select a file format for the file.
6
Use the Folders and Drives selectors to choose a location for the file.
7
Select All or Currently Selected in the Range area.
8
Click Export.
If you are exporting to a file format other than archive, you can do the following:

• Change the order in which fields are exported by dragging a field up or down in the Specify Fields dialog box.

• Export only selected fields by selecting or deselecting the Field Name check boxes. All selected field name check boxes will be exported.

9
Click OK.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


Exporting Non-Private Records Only

If you select Hide Private Records from the View menu and then select the Export command, the Exporting Non-Private Records Only dialog box appears indicating that private hidden records will not be exported. To export hidden private records, you must display them.

1 | Click Cancel in the Exporting Non-Private Records Only dialog box.
2 | From the View menu, choose Show Private Records.
3 | From the File menu, choose Export to start exporting records.


Sending Information to Other Applications

1 | Open the Palm® Desktop software application from which you are sending information.
2 | Select the record(s) you want to send.
3 | From the Edit menu, choose Send To.
4 | Select the application where you want to send the record(s).


Customizing Palm Desktop Software

Setting General Options

You can choose options that configure Palm® Desktop software as a whole in the General tab of the Options dialog box.

1
From the Tools menu, choose Options.
2
On the General tab of the Options dialog box, do one of the following actions:

• To select an application to display when you open Palm Desktop software, click the Startup Application selector and select an application from the list.

• To change the directory where information is stored, click the Browse button, select a new directory, and click OK.

• To see a confirmation message before deleting or archiving records, select the Confirm Before Deleting Records check box.

• To archive records instead of permanently deleting them, select the Archive Deleted Records check box.

• To check whether electronic business card (vCard) and electronic calendar event (vCal) files are associated with Palm Desktop software, select the At Startup Check to See If Palm Desktop Is the Default Handler check box.

3
Click OK.


Setting Security Options

You can prevent others from viewing your Palm® Desktop software application information by requiring entry of your handheld password to open your Palm Desktop software application file.

1 | From the Tools menu, choose Options.
2 | In the Options dialog box, click the Security tab.
3 | Select the Require Password to Access Palm Desktop Data check box.
4 | Click OK.


Selecting Users

Separate data files are maintained for each user you create. Only the information for the currently selected user is displayed.
To select a user, click the User selector on the Desktop toolbar and select a user from the list.
If you select a user for which password security has been enabled, you must enter the password to open the user files.


Renaming Users

You can change a username. If you rename a user, the username on the associated handheld is changed the next time you perform a HotSync® operation.

1 | Click the User selector on the Desktop toolbar and select Edit Users.
2 | Select a username in the Users dialog box.
3 | Click the Rename button.
4 | Type the new name in the name box. Usernames must be unique and can contain up to 20 characters.
5 | Click OK.


Deleting Users

[!] IMPORTANT Deleting a username deletes all the data associated with that user.

1 | Click the User selector on the Desktop toolbar and select Edit Users.
2 | Select a username in the Users dialog box.
3 | Click Delete.
4 | Click OK.


Selecting User Profiles

User profiles enable you to download data from Palm® Desktop software to a handheld and not have it associated with a specific user. Separate data files are maintained for each user profile you create. Only the information for the currently selected user profile is displayed.

1 | Click the User selector on the Desktop toolbar.
2 | Select a user profile from the list. User profiles are identified by the word "profile" in parentheses.


Renaming User Profiles

User profiles enable you to download data from Palm® Desktop software to a handheld and not have it associated with a specific user. This makes it possible to preconfigure a number of handhelds with specific information (such as a company calendar) before you distribute them to users.

1 | Click the User selector on the Desktop toolbar and select Edit Users.
2 | Click the Profiles button in the Users dialog box.
3 | Select a user profile name in the Profiles dialog box.
4 | Click the Rename button.
5 | Type the new name in the name box. Profile names must be unique and can contain up to 20 characters.
6 | Click OK.


Deleting User Profiles

User profiles enable you to download data from Palm® Desktop software to a handheld and not have it associated with a specific user. This makes it possible to preconfigure a number of handhelds with specific information (such as a company calendar) before you distribute them to users.

[!] IMPORTANT Deleting a user profile deletes all the data associated with that user profile.

1 | Click the User selector on the Desktop toolbar and select Edit User.
2 | Click the Profiles button in the Users dialog box.
3 | Select a user profile name in the Profiles dialog box.
4 | Click Delete.
5 | Click OK.


Using Other Applications

With Palm® Desktop software, you can install other applications individually and add new functionality to the Palm Desktop software. For example, you might install an application that lets you record and track your expenses for various trips. Buttons for any application installed on Palm Desktop software appear on the Launch bar.
You can obtain applications from Palm, for example, on Palm's web site http://www.palm.com/ or from other third-party software vendors. The application comes with an installer that assists you with installing it. After you complete the installation and start Palm Desktop software, the application's button appears on the Launch bar. Click the button on the Launch bar to start the application within Palm Desktop software. Because an application runs within Palm Desktop software, check the menu commands or toolbar icons that have been added for the application.
If you want to see which applications are installed, you need to check the Other tab of the About Palm Desktop dialog box. See Checking Which Applications Are Installed for more information. The Other tab also lists any Addins. See the Addins Overview for more information.


Checking Which Applications Are Installed

1 | From the Help menu, choose About Palm Desktop.
2 | Click the Version button.
3 | Click the Other tab. See About Palm Desktop Dialog Box for more information.


Addins

Addins Overview

Palm® Desktop software Addins are special programs that add new functionality to one or more of your Palm Desktop software applications. An Addin adds functionality to an existing Palm Desktop software application. For example, Delete Duplicates, an Addin, checks for and removes duplicate records in various Palm Desktop software applications.
Addins are available from Palm and other third-party software vendors.

Tip
To determine which Addins are running, see Checking Which Addins Are Running.


Checking Which Addins Are Running

1 | From the Help menu, choose About Palm Desktop.
2 | Click the Version button.
3 | Click the Other tab. See About Palm Desktop Dialog Box for more information.


Troubleshooting

If you cannot start Palm® Desktop software or it freezes

1 | Verify that the installation screen says that the installed is finished. If the installation procedure was interrupted, reinstall the software.
2 | Verify that your computer meets the following system requirements: • Windows 98/98 SE/ME/2000/XP • Pentium or higher processor • VGA or higher monitor
3 | If you selected to store a user data directory on a removable disk (such as a floppy disk or zip disk), verify the disk is in the drive.

[!] IMPORTANT It is recommended that data directories be created on nonremovable media.


If Contacts records display incorrectly in the icon and business card views

In some cases, Contacts displays a name that is not in the dialog box option. If you select the "Last Name, First Name" option but a record has only a Company name, Contacts displays the Company name for the record.
However, if the record has a First Name and a Company name but no Last Name, only the First Name displays.
If you select the "Company, Last Name" option but a record has only a Company name and a First Name, Contacts displays those names.


If the data from the application on Palm Desktop software doesn't synchronize properly with the application on your handheld

You can do the following:

• Check the HotSync® log for errors.

• Make sure that you have selected the appropriate settings for the HotSync® conduit in the HotSync Manager. Select the conduit name that corresponds with the application with which you are synchronizing on the handheld. For example, if Address Book is installed on your handheld, then choose that conduit in the HotSync Manager.


If a category is automatically deleted

Software categories might be over-allocated if you add categories on both your handheld and Palm® Desktop software categories might be discarded during a HotSync® operation. In such a case, the records in the removed category will be moved to Unfiled. See Fixing Corrupt Records for more information about corrupted categories.


If the euro symbol appears on your handheld but is missing in Palm Desktop software

You must have fonts that include the euro symbol on your desktop computer. Check this web site for additional information: http://www.microsoft.com/window/euro.asp


Adding a Photo to a Contact

To learn more ways to add photos, see How to Add Contact Photos

1 | Create a new contact, or edit an existing contact's information.
2 | Click the Contact Photo in the New/Edit Contact Dialog Box (General Tab).
3 | In the Select Photo dialog box, click Browse.
4 | Select the photo file, either a .jpg or .bmp file, that you want.
5 | Click Open, and then click OK.

See also

Synchronizing Contacts with Your Handheld
Copying a Photo from the Clipboard

Tip
You can also select a contact, right-click, and then choose Select Photo to add or remove a contact's photo. See Using the Contacts Window for information.


New/Edit Contact Dialog Box (General Tab)

Use the General tab of the New/Edit Contact dialog box to enter or change Contacts information.

Last Name

Type the last name.

First Name

Type the first name.

Company

Type the person's company name.

Title

Type the person's title.

Contact Info

Enter up to seven ways to contact the person, such as a work or mobile phone number or an e-mail address. For each contact, complete the following steps:
1. Choose a label.
2. Click the box and type the contact information.

[*] NOTE You can use a contact label more than once in the Contact Info box.

Select the Primary Contact

Select which contact information displays on your handheld in the Contacts View pane. Choose the contact label from the Select the Primary Contact pop-up menu.

[*] NOTE If you are synchronizing with the Address Book application on your handheld, the contact information displays in the Address Book View pane on your handheld.

Instant Messaging

Choose the name of the instant messaging service from the pop-up menu, such as Yahoo! (for Yahoo! Messenger) or AIM (for AOL Messenger), that you use to send and receive instant messages with this contact. Enter the screen name for connecting with this contact.

[*] NOTE If you are synchronizing with Address Book on your handheld, the Instant Messaging information is not viewable in Address Book on your handheld.

Website

Enter a personal or business URL for a web site for this contact.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit the website information only on Palm® Desktop software.

Address

Choose the address type you want to enter, such as Work or Home, from the Contacts pop-up menu, and then type a street address.

[*] NOTE If your handheld has the Address Book application installed, you can only edit and view the second and third address information on Palm Desktop software.

City

Type a city.

State

Type a state.

Zip

Type a zip code or other postal code.

Country

Type the country.

Custom

Enter any additional information in the Custom boxes. You can assign labels to the nine Custom boxes in the Preferences dialog box.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit custom fields 5 through 9 only on Palm Desktop software.

Birthday

Enter the contact's birthday, including month, day, and year, or click the Calendar to select the date. If you entered the contact's birthday on your handheld, the date appears here.

[*] NOTE A birthday appears in Calendar as an untimed, annual event.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit the birthday only on Palm Desktop software.

Enable Reminder on Handheld

Select this check box to set an alarm to remind you about the birthday, and then select the number of days in advance, such as 1 day or 2 days, that you want the alarm to notify you. The reminder notifies you on your handheld, but not on Palm Desktop software.

Photo

Click this box to select a photo to add or remove a contact's photo. In the Select Photo Dialog Box, you can select one of the sample images or open a photo file saved on your computer's hard disk.

Category

Choose a category for the contact so that you can organize contacts by groups. Choose Unfiled to remove an assigned category. Choose Edit Categories to create a new category or edit existing ones.

Private

Select this check box to mark the contact private.

New

Click the New button to save the changes to the current contact and create a new contact.


Changing the Contacts View

[!] IMPORTANT Changing the way you view contacts does not affect the way they display on your handheld.

To change the current view

Click a view tab at the bottom of the View pane: List, Business Card, Large Icons, Small Icons, or Photos.

[*] NOTE When viewing Large Icons or Small Icons, contacts that have information in the Company field but not in the Last Name or First Name fields display a business icon so that you can easily distinguish between businesses and individuals.

1 | From the View menu, choose Show Columns.
2 | Select the columns you want to appear in the List View pane.
3 | To move a column, select the column and click the Move arrows.
4 | Click OK.

To change the sort order for the contacts

Click the Sort By selector and select Last Name, First Name , First Name, Last Name, or Company Name, Last Name.

To change the primary contact and specify contact labels

1 | Double-click an entry in the View pane and perform any of the following actions: • Click a contact label, such as Work or Home, and select a new label from the list. • Select which piece of contact information displays on your handheld and as the primary contact in the View pane.
2 | Click OK.


Contacts Preferences Dialog Box

Use the Contacts tab of the Preferences dialog box to define the custom field labels and to set the default contact labels and label layout for your contacts.

Default Labels | Select the label that appears for each field in the Contact Info area of a new contact record.
Custom Labels | Type the label that you want for each custom field in the Additional Info area of a new Contact record.
Select the Primary Contact | Select which contact information displays on your handheld in the Contacts View pane. Choose the contact label from the Select the Primary Contact pop-up menu.


Displaying Records by Category

You can apply a category filter so that only records in a specific category is displayed.

1 | Click the Category selector above the View pane.
2 | Select a category from the list.

Tip
Tip To see all the records, click the All category.


Exporting Information

You can export information to various Supported Import and Export File Formats.
When you export records from certain applications in Palm® Desktop software, you can specify whether to export all the records or only selected records.
Important Hidden private records are not exported.

1
Open the Palm Desktop software application from which you want to export information.
2
To export only selected records, select the records to export before choosing Export.
3
From the File menu, choose Export.
4
In the Export As dialog box, type a name for the file in the File Name box.
Be sure to include the file type extension, such as .txt or .csv.
5
Click the Export Type selector and select a file format for the file.
6
Use the Folders and Drives selectors to choose a location for the file.
7
Select All or Currently Selected in the Range area.
8
Click Export.
If you are exporting to a file format other than archive, you can do the following:

• Change the order in which fields are exported by dragging a field up or down in the Specify Fields dialog box.

• Export only selected fields by selecting or deselecting the Field Name check boxes. All selected field name check boxes will be exported.

9
Click OK.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


Importing Information

You can import information from any of the Supported Import and Export File Formats. Only Memos can import records larger than 32KB (approximately 6400 words). Memos are split into 32KB segments. For example, if you import a memo that is 38KB, you would get a 32KB memo and a 6KB memo.

1
Open the PalmQ® Desktop software application into which you want to import information.
2
If you are importing records with categories:

• Verify that the categories in the file you are importing exist. If they do not, records in those categories will be imported into the Unfiled category.

• Click the Category selector in the View pane and select the All category.

3
From the File menu, choose Import.
4
In the Import dialog box, locate and select the file.
5
Click Import.
6
In the Specify Import Fields dialog box, match Palm Desktop software fields to import data fields by dragging a Palm Desktop software field to an import data field.

• To see other records in the file you are importing, click the right or left Scan Records button.

• Field name order is saved in the Specify Import Fields dialog box. To revert to the default order, click Reset.

[!] IMPORTANT If you selected a category other than All before importing the file, you will not see the Category check box. All records will be imported to the selected category.

If you import records that include category information, only available Palm Desktop software application categories will be matched. Unmatched categories will be imported to the Unfiled category.

7
To prevent a field of information from being imported, deselect the check box next to the Desktop field that matches the field.
8
If the import file was exported from a DOS or Mac application, select the appropriate character set from the Source file character set list.
9
Click OK to import the information.


New Category Dialog Box

Use the New Category dialog box to create a new category for a Palm® Desktop software application.

Enter a New Category Name

Type the name for the category. Category names are case sensitive and cannot be longer than 15 characters.


Restoring Individual Records

You can restore individual records from a Palm® Desktop software application archive file to the current application.

1 | Open the application in which you want to restore the records.
2 | Open the archive file that contains the records to restore or view.
3 | Select the records.
4 | Click the Cut or Copy button on the Palm Desktop software toolbar.
5 | Click the application's button on the Launch bar.
6 | Click Paste on the Palm Desktop software toolbar.

Tip
Tip Archive files created when you delete or purge records are organized by category.


Using the Contacts Window

Use Contacts to track information about business and personal contacts.
Click the picture below to learn more about the various parts of the Contacts window.

Category Column

Assign the selected contact to a category by clicking the Category column, and then selecting a category from the list.

Sort By

You can change the order of the contacts in the Contacts View pane. This option does not affect the way contacts display on your handheld. Select the order in which to sort the contacts:

• Last Name, First Name Sorts the contacts by the last name followed by the first name. For example, Smith, Jeremy is before Smoot, Roger.

• First Name, Last Name Sorts the contacts by the first name followed by the last name. For example, John Smith is before Susan Smith.

• Company, Last Name Displays the contacts sorted by company name followed by the last name.

Show Photos in List

Displays a small thumbnail image next to the contactís name in List view if a photo was added for the contact.

Show/Hide Details Button

Display or hide the Record pane that displays the selected contactís information.

Name Column

View the personís name. Names appear with the last name followed by the first name or with the first name followed by the last name. Use Sort By to change the name sort order.

Company Column

View a business name associated with this contact. You can enter a company name without entering a contact personís name.

Primary Column

View the contact information you selected as the primary way, such as e-mail address, work phone, or mobile phone, to reach this contact. The letter to the right of contact information identifies the type of information. For example, W denotes a work number and H denotes a home number.

Category Column

Assign the selected contact to a category by clicking the Category column, and then selecting a category from the list.

Security Column

Identify private records. This icon means the record is private.

Note Column

View or edit an attached note. This icon identifies a note.

Record Pane

View all information associated with the selected contact, such as the contact name, main contact information, and any notes. If you saved a photo for the contact, the photo appears in the Record pane.

[*] NOTE Drag and drop a .jpg or .bmp file that contains a contactís photo to the Record pane to add the photo for the contact.

View Pane

View information for each contact.
Select a contact to view in the Record pane by clicking the entry.
Dial a contact number by right-clicking it and selecting Dial from the menu.
Edit or delete a contact by right-clicking the contactís entry and selecting an option from the menu.
Drag column handles to size columns. You can also rearrange, add, and delete columns.

New Contact Button

Create a new contact.

Edit Contact Button

Edit the selected contact.

Look Up Box

Type the first few letters of the contactís name or company name to select that contact. If you need to, type more letters in the name to find an exact match.

View Tabs

Display contacts in the View pane in any of the following formats: List, Business Cards, Large Icons, Small Icons, Photos. Click the associated tab to change the View pane display.

Other columns you can view are:

Title | View the title of the current contact.
Address | View the addresses entered for the current contact.
Primary | View the contact information you selected as the primary way, such as e-mail or mobile phone, to reach this contact.
Custom | View any of the custom fields associated with this contact.
Photo | Shows a small icon with the picture of a head if the contact's record contains a photo.

[*] NOTE From the View menu, choose Show Columns to select, deselect, or move columns in the View pane.


Copying a Photo from the Clipboard

You can take an image that is stored on the Clipboard and paste it into a contact.

1 | In another application, such as your image-editing application, copy a photo to the Clipboard.
2 | In Contacts, double-click the contact where you want to paste the photo.
3 | Click the Contact Photo area.
4 | In the Select Photo dialog box, right-click the photo area, and then choose Paste Photo.

See also

Synchronizing Contacts with Your Handheld
Adding a Photo to a Contact

Tip
When you copy a contact that has a photo, you can paste the contact's information and photo into another application if it supports .bmp files.


Creating Contacts

You add information about a contact, such as the street address, phone numbers, and e-mail address, to create that contact's record.

1
Click the New Contact button.
2
Type the last and first name, company, and title information in the appropriate boxes.
3
Click an address tab, such as Home or Work, and then type the address information in the appropriate boxes.
4
In Contact Info, click a label selector and select a label for each type of information, such as Work, E-mail, or Mobile, and then type the phone number or appropriate information.
5
From the Select the Primary Contact pop-up menu, choose the information you want displayed on your handheld as the primary contact in the View pane.
6

[&] OPTIONAL Type anniversary, special interests, or other information for records in the custom boxes.

7

[&] OPTIONAL Type the contact's birthday, including the year, in the Birthday box, or click the Calendar and select the appropriate date. If you don't enter the year, the current year is displayed.

[*] NOTE After saving the contact's record, the contact's birthday appears in Calendar as an untimed event.

8

[&] OPTIONAL If you want a reminder alert on your handheld prior to the contact's birthday, select Enable Reminder on Handheld, and then select the number of days.

[*] NOTE The reminder for the birthday displays on your handheld the number of days you specified in Contacts.

9

[&] OPTIONAL If you use an instant messaging service to contact this person or transfer messages, choose the name of an instant messaging service, such as Yahoo! or AIM. Then enter the screen name or username you use for sending and receiving instant messages with this contact.

10

[&] OPTIONAL Type this contact's web site URL.

11

[&] OPTIONAL Click the Note tab, and then type any additional information, using up to 32,000 characters or approximately 6400 words.

12
Click OK.

You can also add the following information on any tab in the New Contact dialog box:

• Click the Photo box, and then select the photo you want to add for this contact. See Adding a Photo to a Contact for more information.

• Click the Category selector and assign the contact to a category.

• Select the Private check box to mark the contact private.

Tip
You can label the custom boxes in the Preferences dialog box.

Tip
To change which address you are entering, choose the address type, such as Work or Home, from the Address pop-up menu. You can have multiple work, home, and other addresses for each contact.


Editing Contacts

To change or add information for a contact double-click the contact in the List View pane or Record pane.

1 | Edit the first name and last name, company, and title information.
2 | Click the address tab you want to change, such as Work or Home, and then edit the address information.
3 | In Contact Info, choose a different label for the Contact Info boxes, and then edit or enter the appropriate information in the box.
4 | From the Select the Primary Contact pop-up menu, choose which Contact Info, such as Work or Home, displays on your handheld as the primary contact in the View pane.
5 | [&] OPTIONAL Type Anniversary, special interests, or other information for the contact in the custom boxes.
6 | To edit a birthday, select the date and type the new date, including the year, or click the Calendar and select a date. If you don't enter the year, the current year is displayed. [*] NOTE When you save the contact, the contact's birthday appears in Calendar as an untimed event.
7 | Choose the name of an instant messaging service, such as Yahoo! or AIM, and then enter the screen name or username you use for sending and receiving instant messages with this contact.
8 | [&] OPTIONAL Type the contact's web site URL if you have one.
9 | [&] OPTIONAL Click the Note tab, and then type any additional information, using up to 32,000 characters or approximately 6400 words.
10 | Click OK.

You can also add the following information on any tab in the New Contact dialog box:

• Click the Photo box, and then select the photo you want to display for this contact. See Adding a Photo to a Contact for more information.

• Click the Category selector and assign the contact to a category.

• (Optional) Select the Private check box to mark the contact private.


Exporting vCard Files

You can export contacts to a vCard file or one of the many other supported file formats. For more information about those formats, see Exporting Information.

1 | Open the Contacts window.
2 | Select the contact(s) you want to export.
3 | From the File menu, choose Export vCard.
4 | From the File menu, choose Export vCard.
5 | Use the Folders and Drives selectors to choose a location for the file
6 | Click Export.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


About Palm Desktop Dialog Box

Use the About Palm Desktop dialog box to view the version number of Palm® Desktop software and system information about your computer.

System Info

Starts the Microsoft System Information application provides information about your computer that Palm™ Technical Support may need for troubleshooting purposes. Because the System Information application is from Microsoft, check Microsoft's help for more information.

Version

Displays the version information and file type of files installed in the Palm folder. The Version dialog box has three tabs:

• General Displays all the executable (.exe) files and supporting dynamic-link library (.dll) files for Palm Desktop software. You can use this information, for example, to determine which version of Palm Desktop software and HotSync Manager are running.

• Other Shows all .exe and supporting .dll files located in the Palm folder that weren't listed in the General tab. Displays all the applications that are loaded in the Palm folder. This tab is for informational purposes only.

• System Lists the Microsoft system files that Palm Desktop software uses.


Options Dialog Box (Alarms Tab)

Use the Alarms tab of the Options dialog box to choose alarm notification settings for your computer.

Always Available | Select this check box if you want alarm notifications to appear regardless of whether Palm® Desktop software is running. If notifications are scheduled to appear while your computer is off, they appear when you turn your computer on again.
Available Only When the Palm Desktop Is Running | Click this option if you want alarm notifications to appear and only when Palm Desktop software is running.
Disabled | Select this check box if you do not want alarm notifications to appear on your computer.
Bring Alarm Dialog to Front | Select this check box to display the alarm notification dialog box in front of Palm Desktop software.
Play Audible Notification With Alarm Dialog | Select this check box if you want an alarm sound to play when the alarm notification message appears.
Use Custom Alarm Sound | Select this check box if you want to select a custom alarm sound. Click the Browse button to select different sound files from the Media or another folder. To hear a sound, select the sound file, and then click the Play button [image] . The Play button is also available in the Alarms tab.

Tip
Your computer's speakers and volume control must be turned on and the volume turned up to hear the alarm sound.


Delete Category Dialog Box

Use the Delete Category dialog box to specify how to handle records in a deleted category.

Move all items to Unfiled | Saves all of the records in the deleted category and associates them with the Unfiled category.
Delete all items | Deletes all of the records in the category.


Closing Archive File Dialog Box

When you have an archive file open, you must close the file before you open another Palm® Desktop software application or switch to another user's data.

Save & Close | Click to save changes to the archive file and close the file.
Cancel | Click to keep the archive file open.


Delete User Message Box

Use the Delete User message box to confirm deleting a user or to cancel the deletion process.

[!] IMPORTANT Deleting a username deletes all the data associated with that username.

Yes | Confirm deleting the username and all the data associated with it.
No | Cancel deletion of the username.


vCard/vCal Registration Dialog Box

Many software applications, including Palm® Desktop software, can create and open electronic business card (vCard) and electronic calendar event (vCal) files. However, you can associate only one application as the default application to open vCard and vCal files. This is similar to assigning the Microsoft NotePad application to open all text files.
When you associate Palm Desktop software with vCard and vCal files, Palm Desktop software asks if you want to import the information in these files into your Desktop data when you open a vCal or vCard file.
If you want to associate vCard (*.vcf) and vCal (*.vcs) files with Palm Desktop software, click Yes when you see the message.
Some applications are designed to change the vCard and vCal file association without notifying you. To prevent this from happening, you can check the vCard/vCal file association each time you start Palm Desktop software, select the check box At Startup Check to See If Palm Desktop Is the Default Handler.


Enter Password Dialog Box

If you have set a password on your handheld and selected the Security check box in the Options dialog box, you must enter your password to access your Palm® Desktop software data.

Password

Type your password. Passwords are case sensitive.


Export As Dialog Box

You can export information to various supported file formats.
When you export records from a Palm® Desktop software application, you can select to export all the records or only selected records.

Export | Select the folder in which to save the file.
File Name | Type a name for the file. Be sure to include the file type extension, such as .txt or .csv.
Export Type | Click the selector and select a file format from the list.
Range | Select which records to export (not available in Calendar): • All • Currently Selected Records
Export | Click to create the export file.

Tip
If you are exporting to a non-archive file format, the Specify Fields dialog box displays, which you can use to change the field order.


Specify Export Fields Dialog Box

Use the Specify Export Fields dialog box to change the field order when exporting to a non-archive file format.

Field list | Change the order in which fields export by dragging a field up or down in the Field list.
Field Name | Export only selected fields by selecting or deselecting the Field Name check boxes. All selected fields are exported.


Find Dialog Box

Use the Find dialog box to search for information in all Palm® Desktop software applications.

Find What | Type the information to find. You can search for any text, including numbers.
Match Whole Word Only | Select the check box to only find text if it is a complete word; for example, to find "text" but not "texture."
Match Case | Select the check box to only find text with the same capitalization; for example, to find "text" but not "Text."
Find | Starts the search.
Location List Box | Displays the records that contain the text you specified.
Go To | Goes to the selected record. You can double-click text in the Location list to go to the record.


Specify Import Fields Dialog Box

Use the Specify Import Fields dialog box to match Palm® Desktop software fields to fields in import files that do not use a handheld file format.

Desktop Field Name

Drag a Desktop field to an import data field to match Palm Desktop software fields to import data fields.

[!] IMPORTANT If you selected a category other than All before importing the file, you will not see the Category check box. All records are imported to the selected category.

If you import records that include category information, only available Desktop categories are matched. Unmatched categories are imported to the Unfiled category.

Desktop Field Name

Deselect the check box next to the Desktop field that matches the field to prevent a field of information from being imported.

Data In

Shows sample data from each field in the current record of the import file.

Scan Records

Click the arrows to see other records in the import file.

Source File Character Set

Select the character set appropriate for the import file. You can select from the following:

• Windows (ANSI)

• DOS

• Macintosh

Reset

Reverts to the default Desktop field order. (Selected field name order is saved in the Specify Import Fields dialog box.)


Import Dialog Box

You can import information in various supported file formats. Only Memos can import records larger than 32,000 characters or approximately 6400 words.
If you are importing records with categories, before using the Import dialog box to import files, you should do the following:

• Create categories to which to import information, if necessary.

• Click the Category selector in the View pane and select the All category.

Look In | Click the Look In selector and select a different drive or folder for the file to import.
File & Folder area | Displays the folders and files in the selected location. Click a file to select it.
File Name | The name of the import file displays in this box when you select it from the File & Folder area.
Files of Type | Click the Files of Type selector and select the file format of the file you are importing. Only files that use the file format listed in this box display in the File & Folder area.
Import | Click to continue the import procedure.

Tip
If you are importing to a non-archive file format, the Specify Fields dialog box appears, which you can use to change the field order.


Monthly Repeat Dialog Box

Some months end in the fourth week and some in the fifth week. When you schedule an event to repeat monthly by day and the original event occurs on a day that may fall in the fourth week or the fifth week, you must specify whether future occurrences should occur in the fourth week or the last week of the month.
Select a repeat option:

4th Week | Event repeats on the fourth week of each month.
Last Week | Event repeats in the last week of each month.
Password | Type your password. Passwords are case sensitive.


Show Columns Dialog Box

Use the Show Columns dialog box to select and arrange the columns that appear in the View pane of most Palm® Desktop software applications.

Column check boxes | Select the columns you want to appear in the List view.
Move | Select the column you want to move, and then click the arrows to reposition the item in the list.

[!] IMPORTANT Column names that appear in gray are required and cannot be moved or disabled.


Options Dialog Box (General Tab)

Use the General tab of the Options dialog box to customize Palm® Desktop software.

Startup Application

Click the Startup Application selector and select the application that will open each time you start Palm Desktop software.

Data Directory

Type the name of the directory in which to save your data files, or use the Browse button to select the directory.

Confirm Before Deleting Records

Select this check box to display a confirmation box before records are deleted.

Archive Deleted Records

Select this check box to archive records when you delete them.

At Startup Check to See If Palm Desktop Is Default Handler

Select this check box if you want to check during startup whether Palm Desktop software is the default application to handle electronic business card (vCard) and electronic calendar event (vCal) files.
If this check box is selected and Palm Desktop software IS the default vCard/vCal application, no messages appear at startup.
If this check box is selected and Palm Desktop software is NOT the default vCard/vCal application, a message appears each time you start Palm Desktop software.
If this check box is not selected, no message appears at startup.

Make Default

Click this button to make Palm Desktop software the default vCard/vCal application. This means that each time you open a vCard/vCal file, Palm Desktop software opens and displays a message asking if you want to import the vCard/vCal file.
If Palm Desktop software is already the default vCard/vCal application, this button is disabled.


Password Dialog Box

If you have set a password on your handheld, you must enter your password to print or export a masked private record.


New Profile Dialog Box

Use the New Profile dialog box to type a name for a new user profile that will display in the Profiles dialog box. Use a user profile to download information to a handheld before you associate it with a user account; for example, a company phone list for the Sales force.

Enter A New Profile Name

Type a name for the new profile in the text box.


New User Dialog Box

Use the New User dialog box to create and name a new user account. A user account associates a handheld with the corresponding data in Palm® Desktop software on your computer.

Name

Type the name for the user account. User account names must be unique and can contain up to 15 characters.


Delete Items Dialog Box

Use the Delete Items dialog box to choose whether to permanently remove the currently selected records or save them to an archive file.

Archive Deleted Item(s) at Next HotSync Operation

Select to archive deleted records during the next HotSync® operation. Deselect the check box to permanently remove records at the next HotSync operation rather than archiving them.


Edit/Show Private Records Dialog Box

If you have set a password on your handheld, you must enter your password to display hidden or masked private records in Palm® Desktop software.

Password

Type your password. Passwords are case sensitive.


Profiles Dialog Box

Use the Profiles dialog box to create, rename, or delete a user profile.

New | Displays the New Profile dialog box where you can type a name to create a new profile. Profile names must be unique and can contain up to 20 characters.
Delete | Deletes the selected profile.
Rename | Displays the Rename Profile dialog box where you can type a new name for the selected Profile.
Users | Displays the Users dialog box.


Rename Category Dialog Box

Use the Rename Category dialog box to change the name of a category.

Name

Type a new name for the category. Category names are case sensitive and cannot be longer than 15 characters.


Rename Profile Dialog Box

Use the Rename Profile dialog box to rename an existing user profile.

Enter a new profile name

Type a different name (up to 20 characters) for the selected Profile. The new name is displayed in the Profiles dialog box.


Rename User Dialog Box

Use the Rename User dialog box to change the name of a user. The new name is displayed on your handheld after the next HotSync® operation.

Name

Type the new name (up to 20 characters) for the user.


Options Dialog Box (Themes Tab)

Use the Themes tab of the Options dialog box to customize the appearance of Palm® Desktop software. Select a theme from the list of choices.


Options Dialog Box (Security Tab)

Use the Security tab of the Options dialog box to require your handheld password to open your user files. Requiring your handheld password to open your user files prevents unauthorized users from selecting your user name from the User selector on the toolbar and viewing information in your Palm® Desktop software application files.

Require Password To Access Palm Desktop Data

Select the check box to password protect your Palm Desktop software application files.


Users Dialog Box

Use the Users dialog box to create, rename, or delete a user account or user profile, and to assign a user account.

Select A User | Click the Select A User box and select a user account name to assign.
New | Click New to display the New User dialog box where you can create a new user account.
Delete | Click Delete to delete the selected user account name from the Select A User box.
Rename | Click Rename to display the Rename User dialog box where you can rename the selected user account.
Profiles | Click Profiles to display the Profiles dialog box where you can create, delete, or rename a user profile.


Add Contact Photos

You can quickly put a face with a name by attaching a photo to a contact. In Contacts you can add a photo to a contact in one of these ways:

• Select a .jpg or .bmp file from your Windows desktop. If your handheld has a camera, you can add a photo that you captured with that camera. In palmOne™ Media, for example, export a photo, which automatically saves it as a .jpg file, so that you can then add it to a contact's record. See Adding a Photo to a Contact for more information.

• Synchronize Contacts with your handheld to get any photos and other Contacts information on your handheld. See Synchronizing Contacts with Your Handheld for more information.

• Copy a photo from the Clipboard, and then paste it into the contact's record. See Copying a Photo from the Clipboard.

[*] NOTE You can also add a photo by dragging and dropping a .jpg or .bmp file to the Record Pane, the Select Photo Dialog Box, or the New/Edit Contact Dialog Box (General Tab).

Tip
If you like, select and open one of the sample photos that came with Palm® Desktop software to add that to a contact.


Setting General Options

You can choose options that configure Palm® Desktop software as a whole in the General tab of the Options dialog box.

1
From the Tools menu, choose Options.
2
On the General tab of the Options dialog box, do one of the following actions:

• To select an application to display when you open Palm Desktop software, click the Startup Application selector and select an application from the list.

• To change the directory where information is stored, click the Browse button, select a new directory, and click OK.

• To see a confirmation message before deleting or archiving records, select the Confirm Before Deleting Records check box.

• To archive records instead of permanently deleting them, select the Archive Deleted Records check box.

• To check whether electronic business card (vCard) and electronic calendar event (vCal) files are associated with Palm Desktop software, select the At Startup Check to See If Palm Desktop Is the Default Handler check box.

3
Click OK.


Customize Dialog Box

Use the Customize dialog box to do the following:

• Show or hide application buttons on the Launch bar.

• Arrange the order of the application buttons that appear on the Launch bar.

Items | Selected applications that can appear on the Launch bar. Deselect the application's check box to remove it from the Launch bar.
Move | Changes the order of the application buttons on the Launch bar. Select the item to move, and then click the up or down arrow.


Options Dialog Box (Tools Tab)

Use the Tools tab in the Options dialog box to do the following:

• Save information automatically.

• Check for and repair corrupted records.

Auto Save Every xx Minutes | Enter the minutes in the box for how often Palm® Desktop software saves the most current information on the Palm Desktop software application. This prevents a large number of records from being lost in case of a power failure or system crash.
Check and Repair Any Corrupted Records | Click Check Now to find any corrupted records in Palm Desktop software and automatically repair them. To learn if records are corrupted, look for records that have invalid categories.


Importing vCard Files

You can import a vCard file into Contacts. If you want to learn more about importing other types of information into Palm® Desktop software, see Importing Information. If the vCard file contains a contact's photo, the photo is imported along with the rest of the contact data. The imported photo must be a .jpg or Windows .bmp file and can either be in the vCard file itself or referenced to a web site location.

1 | Open Contacts.
2 | From the File menu, choose Import.
3 | In the Import dialog box, locate and select the file.
4 | Under File type, select vCard file (*.vcf).
5 | Click Import.
6 | Select the category where you want to place the vCard.
7 | Click Yes.

Tip
You can also import a vCard file by locating the file on the Windows desktop and double-clicking it, or dragging-and-dropping it onto the Desktop window.


Print Dialog Box

Use the Print dialog box to set printer and print job options. The available options are based on the current Palm® Desktop software application and view. In addition to standard Windows print options, such as selecting the printer and number of copies, the following options are available.

Calendar

Today

Prints the events for the current day.

Dates (List Format)

Prints in a list format the event(s) and locations for the day or range of days that you specify in the From/To boxes.

Months (Month Format)

Prints in a monthly calendar format the event(s) and locations for the months or range of months that you specify in the From/To boxes.

Print Notes

Prints notes attached to the events that you print. This option is not available with Months (Month Format).
Prints all events in the category you are viewing. Choose All from the Category selector in the Calendar window to view all events.

Contacts

Viewed Category | Prints all the contacts in the category you are viewing.
Selection | Prints only the selected contacts.
Print Notes | Prints notes attached to the contacts that you print.
Print Contact Info Only | Prints the phone numbers and e-mail addresses for all contacts in the category you are viewing. Choose All from the Category selector in the Contacts window to view all contacts.

Tasks

Viewed Category | Prints all the tasks in the category you are viewing.
Selection | Prints only the selected tasks.
Print Notes | Prints notes attached to tasks that you print.

Memos

Viewed Category | Prints all the memos in the category you are viewing.
Memos From/To | Prints a range of memos. Enter numbers in the From and To boxes to specify the range.
Selection | Prints only the selected memos.


Page Setup Dialog Box

Use the Page Setup dialog box to set margins and page sizes for print jobs. To get help, click the What's This button [image] in the upper-right corner of the dialog box title bar. Then click any item in the dialog box to see a brief description of its use.


Getting Started with Palm® Desktop Software

Palm® Desktop software puts the tools you need for managing appointments, tasks, contact information, and many other tasks at your fingertips. With Palm Desktop software, you can install applications to use on the desktop. Visit http://www.palm.com/ for more information about adding applications.

V. 1.3


Select Photo Dialog Box

Use the Select Photo dialog box to open a photo file, either a .jpg or .bmp file, that you want to add to the current contact. You can also change to another photo or remove a photo from a contact in this dialog box.

Browse | Click this button to display a dialog box where you can browse through sample images or other photos on your computer's hard disk. The photo file must be a .jpg or .bmp file. If the photo is too large, it will be scaled down.
Remove Photo | Click this button to remove the photo displayed for this contact. The photo is not removed from the Windows desktop.
Images | Select the photo you want. Images displays sample photos that came with the Palm® Desktop software. If you have a photo application installed on your computer from Palm, you also see any .jpg or .bmp files saved in the photo application folder in the My Pictures folder.

[*] NOTE If you copied a photo to the Clipboard, you can paste it into the Select Photo dialog box. With the dialog box open, right-click the photo area, and then choose Paste Photo to copy the photo.

Tip
All text boxes, including phone number boxes, allow you to enter any characters, including line returns. To create multiple lines, press Ctrl+Enter.


Synchronizing Contacts with Your Handheld

New contacts and changes to existing contacts are synchronized between your handheld and Contacts during the next HotSync® operation. This process also moves any changes you made in Contacts on your handheld to the Contacts application. For more information about how to synchronize, see the HotSync Manager help.

[!] IMPORTANT If you are using Contacts on Palm® Desktop software and are synchronizing with Address Book on your handheld, select the Address Book conduit in the HotSync Manager to change any HotSync settings. In the case of some fields, information doesn't synchronize to the handheld but is not lost. You can view the following information in Contacts on the desktop, but not in Address Book on your handheld:

• Information from the contact's second and third addresses

• Phone, fax, or e-mail address information that appears in the Contact Info fields 6 and 7

• Website and Instant Messaging fields

• Custom fields 5 through 9

• Birthday date and reminder

• Contact's photo